#galleryList {
	font: 11px Tahoma, Arial, sans-serif;
	direction: rtl;
	margin: 20px;
}

#galleryList ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

#galleryList li {
	display: inline-block;
	padding: 3px;
	float: right;
	margin: 4px;
	width: 157px;
	height: 190px;
	padding-top: 13px;
	background-image: url('../images/news-box.png');	
}
#galleryList a:link, #galleryList a:visited {
	color: #464646;
	display: block;
	text-decoration: none;
}

#galleryList a:hover {
	color: #464646;
}

.galTitle {
	margin-top: 20px;
	padding: 5px;
	margin-right: 5px;
	margin-left: 5px;
	background: #498AA0;
	color: #fff;
}

.galleryDate{
	font-size: 10pt;
	font-family: tahoma;
	vertical-align: middle;
}
.gallery-photo {
	text-align: center;
	border-radius: 10px;
	border-radius: 10px;
	border-radius: 10px;
	border: 0px solid #fff;
	padding: 10px;
}

.gallery-photo a :link, .gallery-photo a:visited , .gallery-photo a:hover {
	font-family: tahoma;
	font-size: 10pt;
	color: #0067C6;
}

.galleryDesc {
	font: 11px Tahoma, Geneva, sans-serif;
	text-align: justify;
	margin-top: 0 0 5px;
}

.blockContent{
	direction: rtl;
}
.photoTitle,
.galleryTitle{
	border: 6px solid #70A9BB;
	margin: 20px;
	padding: 20px;
	background: #fff url(../images/gallery.png) no-repeat left 0;
	color: #525252;
	text-align: right;
	font-size: 22pt;
}

.blockContent .date {
	font: 11px Tahoma, Arial, sans-serif;
	margin: 5px 25px 5px;
	padding: 5px;
	color: #fff;
}

.blockContent .galleryDesc {
	font: 11px Tahoma, Arial, sans-serif;
	margin: 5px 0px 15px;
	width: 500px;
}

.blockContent #galleryPic {
	font: 11px Tahoma, Arial, sans-serif;
	direction: rtl;
	height: auto;
}

.blockContent #galleryPic ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

.blockContent #galleryPic li {
	display: inline-block;
	padding: 5px;
	float: right;
	margin: 4px;
	width: 138px;
	height: 128px;
	background: #464646;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
	
}
.blockContent #galleryPic a:link, #galleryPic a:visited {
	color: #311f03;
	display: block;
	text-decoration: none;

}

.blockContent #galleryPic a:hover {
	color: #558317;
}
.blockContent img{
	border: 0px;
}



.blockContent .singleTumb ul{margin:0px;list-style-type:none;}
.blockContent .singleTumb ul li{margin:0px;background:none;display:inline;list-style-type:none;}
.blockContent .singleTumb img{border:1px solid #c0c0c0;background:#e8e8e8;margin:25px 4px 4px;padding:3px;border-radius:5px;border-radius:5px;}
.blockContent .singleTumb img:hover{border:1px solid #c0c0c0;background:#2F99A3;margin:25px 4px 4px;padding:3px;border-radius:5px;border-radius:5px;}
.blockContent .singleTumb li a{width:250px;height:10px;position:relative;text-decoration:none;font:11px tahoma;}
.blockContent .singleTumb li a strong{white-space: nowrap;font-weight:normal;position:absolute;left:20px;top:-1px;color:#fff;padding:3px;z-index:9999;text-shadow:1px 1px 0 rgba(0, 0, 0, 0.75);background-color:rgba(0, 0, 0, 0.7);border-radius:3px;-moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.5);border-radius:3px;-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.5);border-radius:3px;box-shadow:0 0 5px rgba(0, 0, 0, 0.5);padding-right:20px;padding-left:20px;padding-top:8px;padding-bottom:8px;}

.shadow {
	padding-top: 10px;
}

ul.gallery{
	padding-left: 4px;
}